/*     2440 : 타이틀 텍스트      */
.title__2440__ {font-size:0; }
.title__2440__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2440__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__2440__.style_top p {padding-top:10px;}
.title__2440__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__2440__.style_right p {padding-right:14px;}
.title__2440__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__2440__.style_bottom p {padding-bottom:12px;}
.title__2440__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__2440__.style_left p {padding-left:14px;}
.title__2440__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__2440__.style_circle1 p {padding-left:18px;}
.title__2440__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2440__.style_circle2 p {padding-left:18px;}
.title__2440__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__2440__ p {font-size:26px;}
}

/*     2441 : 장문 텍스트      */
.textarea__2441__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2441__ p {font-size:15px; line-height:1.8em;}
}

/*     2858 : 이미지 (비율형)      */
.img_ratio__2858__ {max-width:100%;vertical-align:top}
.img_ratio__2858__ * {box-sizing:border-box}
.img_ratio__2858__ a {display:inline-block;vertical-align:top}
.img_ratio__2858__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2858__ img {width:auto}
}

/*     2859 : 장문 텍스트      */
.textarea__2859__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2859__ p {font-size:15px; line-height:1.8em;}
}

